//下面這個requires是个占位符，不可删除


const testUnits = new Map<String, Function>();
//下面這個dispach是个占位符，不可删除



export class TestUnitHolder {

    /**
     * 获取当个测试用例
     * @param servicePath
     */
    static get(servicePath: String): Function {
        return testUnits.get(servicePath);
    }

    /**
     * 获取所有的测试用例
     * @param sid 
     */
    static getAll(): Map<String, Function> {
        return testUnits
    }
}
